<!--
now = new Date(),hour = now.getHours()
       if(hour < 6){document.write("夜深了 ! 注意休息哦！")}
 else if (hour < 9){document.write("早上好 ! 欢迎光临！")}
else if (hour < 12){document.write("上午好 ! 欢迎光临！")}
else if (hour < 14){document.write("中午好 ! 欢迎光临！")}
else if (hour < 17){document.write("下午好 ! 欢迎光临！")}
else if (hour < 19){document.write("傍晚好 ! 工作顺利吧？")}
else if (hour < 22){document.write("晚上好 ! 欢迎光临！")}
              else {document.write("夜深了 ! 注意身体哦！")}
// -->